Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/table')
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF34
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF24
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF26
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF40
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF24
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF48
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF48
23 files changed, 279 insertions, 279 deletions
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
index 97a5e670df1..a531bcb320b 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.3.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.converter.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.converter.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable.converter;
singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
index 49cc31381fb..127331e4e01 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
@@ -1,4 +1,20 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.emf.ecore;bundle-version="2.9.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.emf.nattable,
org.eclipse.papyrus.infra.emf.nattable.celleditor.config,
org.eclipse.papyrus.infra.emf.nattable.manager.axis,
@@ -6,28 +22,12 @@ Export-Package: org.eclipse.papyrus.infra.emf.nattable,
org.eclipse.papyrus.infra.emf.nattable.provider,
org.eclipse.papyrus.infra.emf.nattable.registry,
org.eclipse.papyrus.infra.emf.nattable.validator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: EMF Nattable (Incubation)
-Bundle-Activator: org.eclipse.papyrus.infra.emf.nattable.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.nattable.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable;singleton:
=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
index 148ac23344c..60c7cf59584 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
@@ -1,33 +1,33 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.common,
- org.eclipse.papyrus.infra.nattable.common.editor,
- org.eclipse.papyrus.infra.nattable.common.factory,
- org.eclipse.papyrus.infra.nattable.common.handlers,
- org.eclipse.papyrus.infra.nattable.common.modelresource,
- org.eclipse.papyrus.infra.nattable.common.utils,
- org.eclipse.papyrus.infra.nattable.common.wizards
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.transaction,
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.e4.ui.workbench,
org.eclipse.e4.core.contexts,
org.eclipse.core.expressions,
org.eclipse.emf.edit.ui
+Export-Package: org.eclipse.papyrus.infra.nattable.common,
+ org.eclipse.papyrus.infra.nattable.common.editor,
+ org.eclipse.papyrus.infra.nattable.common.factory,
+ org.eclipse.papyrus.infra.nattable.common.handlers,
+ org.eclipse.papyrus.infra.nattable.common.modelresource,
+ org.eclipse.papyrus.infra.nattable.common.utils,
+ org.eclipse.papyrus.infra.nattable.common.wizards
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.common;singlet
on:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
index 2194dbf6f60..01265a65ed3 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.controlmode,
- org.eclipse.papyrus.infra.nattable.controlmode.commands,
- org.eclipse.papyrus.infra.nattable.controlmode.helpers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.emf.facet.widgets.nattable.instance,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.nattable.controlmode,
+ org.eclipse.papyrus.infra.nattable.controlmode.commands,
+ org.eclipse.papyrus.infra.nattable.controlmode.helpers
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.controlmode.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.controlmode;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
index d3fb226fb4d..2e0e7711600 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
@@ -1,9 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider.provider,
@@ -13,15 +8,20 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.p
org.eclipse.papyrus.infra.nattable.model.nattable.nattableproblem.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.provider
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.edit;visibility:=reexport,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
ovider.NattableEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.edit;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
index 97714d943f8..669fd9f03e9 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
@@ -1,12 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.emf.edit.ui;visibility:=reexport,
- org.eclipse.ui.ide;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.presentation,
@@ -17,15 +9,23 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableproblem.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.presentation
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.core.resources;visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.emf.edit.ui;visibility:=reexport,
+ org.eclipse.ui.ide;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
esentation.NattableEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.editor;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
index 4ea1ac330ed..8439b8be8fd 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
@@ -1,7 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.nattable.model,
org.eclipse.papyrus.infra.nattable.model.nattable,
org.eclipse.papyrus.infra.nattable.model.nattable.impl,
@@ -30,14 +27,17 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.impl,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.util,
org.eclipse.papyrus.infra.nattable.model.nattable.util
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model;singleto
n:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
index e14fb235a37..f67bd85162a 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
@@ -1,34 +1,34 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.modelexplorer,
- org.eclipse.papyrus.infra.nattable.modelexplorer.handlers,
- org.eclipse.papyrus.infra.nattable.modelexplorer.messages,
- org.eclipse.papyrus.infra.nattable.modelexplorer.providers,
- org.eclipse.papyrus.infra.nattable.modelexplorer.queries
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query.core,
org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
org.eclipse.core.expressions,
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.infra.nattable.modelexplorer,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.handlers,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.messages,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.providers,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.queries
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.modelexplorer.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.modelexplorer;
singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
index 347a12c6bba..f795557aeea 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
@@ -1,34 +1,34 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.properties.constrai
- nts
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
org.eclipse.emf.ecore,
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.services.edit,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
org.eclipse.emf.databinding,
org.eclipse.core.databinding.property;bundle-version="1.4.200"
+Export-Package: org.eclipse.papyrus.infra.nattable.properties.constrai
+ nts
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.properties.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.properties;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
index 59d78474f70..7e88a2eae9a 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
@@ -1,4 +1,23 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.nebula.widgets.nattable.core,
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.2",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.emf.transaction,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.nattable.views.config,
org.eclipse.papyrus.infra.nattable.views.config.celleditor,
org.eclipse.papyrus.infra.nattable.views.config.manager.axis,
@@ -6,32 +25,13 @@ Export-Package: org.eclipse.papyrus.infra.nattable.views.config,
org.eclipse.papyrus.infra.nattable.views.config.messages,
org.eclipse.papyrus.infra.nattable.views.config.provider,
org.eclipse.papyrus.infra.nattable.views.config.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.nebula.widgets.nattable.core,
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.emf.transaction,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.views.config.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.config;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
index 8b55efec9d7..917b23f6a2f 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.views.config;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.views.config;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
index f3c4d6048db..95bca900ecd 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
@@ -1,4 +1,27 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.core.runtime,
+ org.eclipse.emf.transaction,
+ org.eclipse.emf.ecore,
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.swt,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.emf.edit.ui,
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.apache.commons.lang,
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.jface
Export-Package: org.eclipse.papyrus.infra.nattable,
org.eclipse.papyrus.infra.nattable.celleditor,
org.eclipse.papyrus.infra.nattable.celleditor.config,
@@ -21,35 +44,12 @@ Export-Package: org.eclipse.papyrus.infra.nattable,
org.eclipse.papyrus.infra.nattable.tester,
org.eclipse.papyrus.infra.nattable.utils,
org.eclipse.papyrus.infra.nattable.widget
-Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.core.runtime,
- org.eclipse.emf.transaction,
- org.eclipse.emf.ecore,
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.swt,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox,
- org.apache.commons.lang,
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.jface
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
index 1c3a2fc8eea..d81a51a7591 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.nattable.menu;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.nattable.menu;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core,
org.eclipse.core.expressions
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.config
.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.allocation.con
fig;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
index 82b759675b3..3e6f399b544 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml.nattable.allocation.config;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1"
+ org.eclipse.papyrus.sysml.nattable.allocation.config;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.1.qualifier
Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.Activa
tor
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.allocation;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
index 9e2ddee3bc2..067e33f40a6 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.nattable.menu.handlers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.sysml.nattable.menu.handlers
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.menu.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.menu.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.menu;singleton
:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
index 42cf8dbeb3a..efdcd45002c 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.confi
g.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.requirement.co
nfig;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
index 1412da40376..18ba133874d 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.nattable.requirement.config;bundle-version="0.10.1"
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.nattable.requirement.config;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.requirement;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
index 4b4268ae3d3..da1ea188ee0 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.nattable.manager.axis
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core,
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
org.eclipse.emf.edit;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.sysml.nattable.manager.axis
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
index ca38260bc9d..bbe28cfd5de 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: UML Generic Table Config (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.config.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic.config;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
index 0bc450115c6..bf95fbdf422 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
org.eclipse.emf.common,
- org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic;singleto
n:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
index 015ddc48600..2808bee626e 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable.menu,
- org.eclipse.papyrus.uml.nattable.menu.handlers,
- org.eclipse.papyrus.uml.nattable.menu.messages,
- org.eclipse.papyrus.uml.nattable.menu.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core,
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.nattable.menu,
+ org.eclipse.papyrus.uml.nattable.menu.handlers,
+ org.eclipse.papyrus.uml.nattable.menu.messages,
+ org.eclipse.papyrus.uml.nattable.menu.util
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=
true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
index e8402f3732b..a20894c91b8 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable.xtext.integration,
- org.eclipse.papyrus.uml.nattable.xtext.integration.celleditor,
- org.eclipse.papyrus.uml.nattable.xtext.integration.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="0.10.2",
org.eclipse.emf.mwe.core,
com.google.inject,
org.eclipse.xtext;bundle-version="2.4.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.common.ui.services
+Export-Package: org.eclipse.papyrus.uml.nattable.xtext.integration,
+ org.eclipse.papyrus.uml.nattable.xtext.integration.celleditor,
+ org.eclipse.papyrus.uml.nattable.xtext.integration.util
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.nattable.xtext.integration.A
ctivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.xtext.integratio
n
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
index 7eb5965fee0..21b3dccd64f 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
@@ -1,4 +1,27 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.jface,
+ org.eclipse.core.expressions,
+ org.eclipse.swt
Export-Package: org.eclipse.papyrus.uml.nattable,
org.eclipse.papyrus.uml.nattable.config,
org.eclipse.papyrus.uml.nattable.dataprovider,
@@ -11,35 +34,12 @@ Export-Package: org.eclipse.papyrus.uml.nattable,
org.eclipse.papyrus.uml.nattable.utils,
org.eclipse.papyrus.uml.nattable.validator,
org.eclipse.papyrus.uml.nattable.widget
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.jface,
- org.eclipse.core.expressions,
- org.eclipse.swt
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top